{
    "block.dtbeachparty.palm_branch":"Beach Palm Tree",
    "block.dtbeachparty.palm_sapling":"Beach Coconut Palm Sapling",
    "item.dtbeachparty.palm_seed":"Germinated Beach Coconut",
    "species.dtbeachparty.palm":"Beach Palm"
}